/* 상세페이지 */
.private-contract-summary-table col:nth-child(1),
.private-contract-summary-table col:nth-child(3),
.private-contract-summary-table col:nth-child(5) {width: 20%;}
.private-contract-summary-table col:nth-child(2),
.private-contract-summary-table col:nth-child(4) {width: auto;}

.private-contract-item-table col:nth-child(1) {width: auto;}
.private-contract-item-table col:nth-child(2),
.private-contract-item-table col:nth-child(3),
.private-contract-item-table col:nth-child(4),
.private-contract-item-table col:nth-child(5),
.private-contract-item-table col:nth-child(6) {width: 12%;}


/* 검색페이지 */
.private-contract-list-table col:nth-child(1) {width: 7%;}
.private-contract-list-table col:nth-child(2),
.private-contract-list-table col:nth-child(4),
.private-contract-list-table col:nth-child(5),
.private-contract-list-table col:nth-child(6) {width: 13%;}
.private-contract-list-table col:nth-child(3) {width: auto;}
#privateContractSrch .blind {position: absolute; overflow: hidden; clip: rect(0, 0, 0, 0); width: 1px; height: 1px; margin: -1px; padding: 0; border: 0;}


/* 프린트 */
.private-print-detail .print-th {padding: 10px;}